#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.0.1.0
visibility:           public
id:                   hls-test-utils-1.0.1.0-K6OVr1Z7gVi9roGFOugKPW
key:                  hls-test-utils-1.0.1.0-K6OVr1Z7gVi9roGFOugKPW
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a307c6a9a71e54cb8965b32144a4b4ec
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.0.1.0
hs-libraries:         HShls-test-utils-1.0.1.0-K6OVr1Z7gVi9roGFOugKPW
depends:
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    async-2.2.3-57PLUXY4ctk1KZGAGRzSFX base-4.15.0.0
    blaze-markup-0.8.2.8-FsKBGgJ8lku4dGOri12FeC bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    directory-1.3.6.1 extra-1.7.9-DjNlS37trQf7xOPtQkoOCZ
    filepath-1.4.2.1 ghcide-1.4.0.3-749q4KqsnlR6JsUiRHq3I0
    hls-graph-1.4.0.0-KdRq6xF1dSjGmXvgupS14I
    hls-plugin-api-1.1.0.2-LE3vl1pj9MJKE9v2tsEc68
    hspec-2.8.2-IHQMEQWVPcj9BdUC2pewGR
    hspec-core-2.8.2-IH52IBpLo5tE0USnxTY2VW
    lens-5.0.1-7uwGazddQIh4hNwEzPLRik
    lsp-1.2.0.0-AT9vlPriKBk4OgZscwd8TV
    lsp-test-0.14.0.0-8cRFYQtRsDp5LoSzJkOsJV
    lsp-types-1.2.0.0-1u8fs50cHeUHIYyLFAe5cW
    tasty-1.4.1-2fDxyTcYl3lLm0ptr4dtyr
    tasty-expected-failure-0.12.3-LpdgouR097K5iM9tHRNKe6
    tasty-golden-2.3.4-AhV4V3aqAFwISKvMp6IpFk
    tasty-hunit-0.10.0.3-5eHBHZsgPzE82Te7t7U0MY
    tasty-rerun-1.1.18-6TJLd73CuzEByFhyQYkzgW
    temporary-1.3-DOCihvqTKfsJmmU7k5yOnX text-1.2.4.1
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

